<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Reciclar</title>
    <link href="css/style.css" rel="stylesheet">
    <link href="css/animate.css" rel="stylesheet">
    <link rel="stylesheet" href="http://code.jquery.com/ui/1.12.1/themes/smoothness/jquery-ui.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" integrity="sha384-gfdkjb5BdAXd+lj+gudLWI+BXq4IuLW5IT+brZEZsLFm++aCMlF1V92rMkPaX4PP" crossorigin="anonymous">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="js/jquery.ui.touch-punch.js"></script>
    <script type="text/javascript" src="js/localscript.js"></script>
</head>
<body>
    <div class="contGame">
        <!-- <div class="nubes"></div> -->
        <div id="contDrag" class="contDrag">
        </div>
        <div class="contTrash">
            <div class="trash" data-trash="1"></div>
            <div class="trash" data-trash="2"></div>
            <div class="trash" data-trash="3"></div>
        </div>
        <div class="nav-footer">
            <div class="cont-icon-footer">
                <i class="fa fa-undo-alt" title="Reiniciar"></i>
                <i class="fa fa-home" title="Volver al inicio"></i>
                <div class="cont-progress-bar">
                  <div class="fa fa-star score"><h2>0</h2></div>
                  <div class="progress-bar"><div class="bar"></div> </div>
                </div>
            </div>
        </div>
        <div id="caja">
          <div class="modaltrue">
                <div class="number-incorrect"></div>
              <a href="">
                    <div class="button-continuar"></div>
              </a>
          </div>
        </div>
    </div>
</body>
</html>
